Subject: Ticket Assigned - Complain on double charged product by city center Me’aisem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 05:04:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain on double charged product by city center Me’aisem 

Hi, 

On the 29th of September I was shopping at the centerpoint store at city center Me’aisem. I bought a set of two baby pajamas that costed 75dhs. Both pyjamas were packed together in one hanger with one price tag. I paid at the cashier but later when I got home I saw that your your employee charged me twice and I ended up paying 2*75=150dhs for the pyjamas. 

Since the 29th (it’s now the 4th day) I have been trying to speak with someone over the phone on that matter. I spoke 3 times with your 800 number who couldn’t help me as they only assist online orders. Only the third employee suggested I should email here. I have also been given some phone numbers of the store, have been calling multiple times through the day, of course no one picks up and it goes to voicemail. I wonder why bother having phones at the store at all if no one answers them.

I have contacted center point stores on fb and they just told me go to the store even though I told them I would have to pay taxi to go there. I left a comment on ig, of course no one replied. Overall your customer service experience is appalling! It’s unacceptable that it’s been 4 days now and I haven’t been able to speak with someone on how to solve this problem that was caused by YOUR EMPLOYEE! 

You will find attached photos of the payment and the price tag. Contact me here or at my phone number 0524818150 on how you will solve the problem that was caused by you.

Stella Karamouzi 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545384